.footer{
    bottom: 0px;
    width: 100%;
    position: fixed;
    display: flex;
    justify-content: left;
    align-items: center;
    background: #dddde1;
    padding-left: 30px;
    height: 75px;
    border-top : 1px solid gray;
    border-left : 1px solid gray;
    border-right : 1px solid gray;
}

button{
    height: 40px;
}

